.owl-carousel .owl-item .item{position:relative;}
.owl-carousel .owl-item .item .title{
    position:absolute;
    top:50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index:100;
    margin:0;
    color:#3a354c;
}
.owl-carousel .owl-item .item .overlay{
    background-color:rgba(0,0,0,0.2);
    position:absolute;
    width:100%;
    height:100%;
}